<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>hlkAddToCompare</name>
   <tag></tag>
   <elementGuidId>696c3b1b-59a3-4283-a7bc-ae63ffce14c5</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>li:first-of-type a.add_to_compare</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>(//div[@class='compare']/a)[1]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>5ff59ff5-32a8-437d-b909-edb314657419</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>add_to_compare</value>
      <webElementGuid>9dcd70c7-447c-439d-a2c3-2f7e90b3b1f0</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>http://automationpractice.com/index.php?id_product=1&amp;controller=product</value>
      <webElementGuid>37865690-97be-4d3f-af84-c16d4fb5a480</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>data-id-product</name>
      <type>Main</type>
      <value>1</value>
      <webElementGuid>db0b578f-4405-4f2a-90cc-66a03eb2a96b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Add to Compare</value>
      <webElementGuid>9223dd89-7bb1-4d44-9ff1-55bec5f1d7a3</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;center_column&quot;)/ul[@class=&quot;product_list row list&quot;]/li[@class=&quot;ajax_block_product first-in-line first-item-of-tablet-line first-item-of-mobile-line col-xs-12&quot;]/div[@class=&quot;product-container&quot;]/div[@class=&quot;row&quot;]/div[@class=&quot;right-block col-xs-4 col-xs-12 col-md-4&quot;]/div[@class=&quot;right-block-content row&quot;]/div[@class=&quot;functional-buttons clearfix col-sm-12&quot;]/div[@class=&quot;compare&quot;]/a[@class=&quot;add_to_compare&quot;]</value>
      <webElementGuid>4110fdd4-c8d7-415c-af6c-ab5b5395e6ec</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='center_column']/ul/li/div/div/div[3]/div/div[3]/div[2]/a</value>
      <webElementGuid>eca4d3d2-0e55-47ab-88c1-a4c4f30525aa</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:link</name>
      <type>Main</type>
      <value>//a[contains(text(),'Add to Compare')]</value>
      <webElementGuid>1d0ae4ca-d3a7-4f3b-98d6-b30b1135194a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='More'])[1]/following::a[2]</value>
      <webElementGuid>5cff461f-75de-41dd-bbd5-4c222f29c3ea</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Add to cart'])[1]/following::a[3]</value>
      <webElementGuid>a7bce9c6-5079-455e-89b5-0bd266eaaef0</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Quick view'])[2]/preceding::a[3]</value>
      <webElementGuid>7f8a7544-6247-4ff5-bbef-f05fc6df8c9e</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='$27.00'])[1]/preceding::a[4]</value>
      <webElementGuid>be25cdac-faac-4672-90d4-dfe8fbdb01e0</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Add to Compare']/parent::*</value>
      <webElementGuid>f77ea666-e63a-4905-89d7-922c9b9e8b26</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>(//a[@href='http://automationpractice.com/index.php?id_product=1&amp;controller=product'])[6]</value>
      <webElementGuid>fdc0c812-d6e5-4227-87b6-c2f8388f4aaa</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[3]/div[2]/a</value>
      <webElementGuid>863fcd9b-be1f-4a17-84a2-829ef2a7d57d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@href = 'http://automationpractice.com/index.php?id_product=1&amp;controller=product' and (text() = 'Add to Compare' or . = 'Add to Compare')]</value>
      <webElementGuid>8bd6f36b-801f-44fe-9114-e3376829c262</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
